import request from '@/utils/request'

export function storageLocation_list(query) {
  return request({
    url: '/system/business/storageLocation/list',
    method: 'get',
    params: query
  })
}
export function storageLocation_add(data) {
  return request({
    url: '/system/business/storageLocation/save',
    method: 'post',
    data: data
  })
}

export function storageLocation_edit(data) {
  return request({
    url: '/system/business/storageLocation/edit',
    method: 'post',
    data: data
  })
}